Subject: Update for InboxDollars
From: Vidya <[email-masked]>
To: Moringathem Ramananda Singh <[email-masked]>, Romesh Singh <[email-masked]>, Ankit Abrol <[email-masked]>, Shyam Bisht <[email-masked]>, Deepak Kaushik <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Ashok Katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Fri, 22 Jun 2012 10:46:53 +0530 (IST)

Hi All, 

Difficulty Cashing Check 

When a Member has difficulty cashing their check, most times it is because they are taking it to a bank that they do not have an account with, or check cashing facility. A Member in this situation needs to take their check to a Bank that they already have an account with. 

However, if the Member takes their check to a Bank that they have an account with, and their bank tells them that our check is fraudulent, this needs to be escalated. For this reason, I have created the CR below. 

You should NOT ask a Member if they were told their check was fraudulent, as this will give the wrong impression. However, if the Member tells you this, please give CRs 1-3. Give Response 4/Escalate ONLY if Member persists. 

CR:Payments > Difficulty Cashing Check > Response 4 (Member being told by BANK that check is FRAUDULENT) – Escalate 

“I understand your frustration. However, we do not have any control over the policies of a check cashing service provider or bank. We cannot provide further assistance regarding this matter.” 

Spin and Win Error? 

Recently we have had a couple of Members report difficulty when using the new Spin and Win feature, when disqualifying for a Survey. While Members will not always be eligible for the Spin and Win, these Members are reporting problems after reaching the Spin and Win. 
I would like you to escalate these inquiries, but before you do, we need you to find out several peices of information, such as their web browser or operating system. For this reason, I have created the new CRs under “Spin and Win Error”. 

These CRs can be found under: Cash Survey/Survey Mailing > Spin and Win > Spin and Win Error > Response 1-8 

Please use these CRs to gather the appropriate information when a Member reports this problem, then escalate. If the Member leaves the chat before giving all of the information, please still escalate. 

Thanks & Regards, 
Vidya Kh.